tstiee.f(3)

NAME
tstiee.f -

SYNOPSIS

  Functions/Subroutines
program tstiee
TSTIEE
INTEGER function ilaenv (ISPEC, NAME, OPTS, N1, N2, N3, N4)
INTEGER function ieeeck (ISPEC, ZERO, ONE)

Function/Subroutine Documentation

  INTEGER function ieeeck (integerISPEC, realZERO, realONE)

Definition at line 625 of file tstiee.f.

  INTEGER function ilaenv (integerISPEC, character*( * )NAME, character*( * )OPTS, integerN1, integerN2, integerN3, integerN4)

Definition at line 81 of file tstiee.f.

  program tstiee ()

TSTIEE Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 21 of file tstiee.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.